package com.diagbot.vo;

import com.diagbot.entity.User;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;

/**
 * @Description: 图片验证码验证输入信息
 * @author: gaodm
 * @time: 2018/9/3 15:38
 */
@Getter
@Setter
public class UserSaveVO extends User{
    //图片验证码唯一标志
    @NotBlank(message = "图片验证码唯一标志不能为空!")
    private String imgId;
    //验证码
    @NotBlank(message = "验证码不能为空!")
    private String code;
}
